	body
	{
	font-size: 12px;
	text-decoration: none;
		background-color: white;
	background-color:#FFF;
	font-family: courier new;
	color:#black;  	}
  	
	
	ul {
		color:black;}
	a
	
	{
	font-family: courier new;
	color:black;
}
	
	  a:link
    {
	text-decoration:none;	
	    color: black;

	 
    }
	
    a:visited
   {
	    color: black;
   text-decoration: none;
   }
   
   a:hover
    {
    color: black;
   text-decoration: line-through;
    }
  
   a:active
   {
     } 
   
   

	
	
	
img
 {
 border: 0px;
 }
 
   ul
    {
    list-style:none;
	padding:0px;
    }
 
 


 
#main
 {
	border: black 1px solid;
	border: 1px solid #000000;
	position: absolute;
	left: 2%;
	top:2%;
	width:96%;
	height:600px;
	background-color: white;
	
 }
 
 	#mainmusic
	{

	margin: 0 auto;
	width:1000px;
	height:600px;
	background-repeat: no-repeat;
		background-color: white;

	}
	
	#maindesign
	{
	border: black 1px solid;
	border: 1px solid #000000;
	position: absolute;
	left: 2%;
	top:2%;
	width:1000px;
	height:600px;
	background-image:url(images/stol_venstre.gif);
	background-position: left top;
	background-repeat: no-repeat;
	}
	
 #bas
 {
	
	display:block;
	float: left;
	height: 600px;
	width: 200px;
	position: absolute;
	top: 0px;
	left:0px;
	
}

#bas:hover
{
	b
	display:block;
	float: left;
	height: 600px;
	width: 200px;
}


#menumusic
{
	position:relative;
	visibility: inherit;
	width: auto;
	left: 10px;
	top: 110px;
	float:left;	
	}
	
#menudesign
{
	position:absolute;
	visibility: inherit;
	width: auto;
	left: 10px;
	bottom: 50px;
	
	}
	


#content
{
	position:relative;
	left:228px;
	top:50px;
	width:749px;
	height: 550px;
			background-color: white;

	}
	
#contentfurniture
{
	position:absolute;
	left:281px;
	width:697px;
	top: 33px;
	background:url(images/bg.jpg);
	background-repeat:no-repeat;
	height: 526px;
		background-color: #E4EAE4;

	
	}
	
#indholdfurniture
{
	position:absolute
	left: 100px;
	position: absolute;
	left: 37px;
	top: 40px;
	width: 587px;
	height: 483px;
	}

#contentright

{
	position:absolute;
	width: 30%;
	top:20%;
	left:520px;
		background-color: #E4EAE4;

	}
	
#contenleft

{
	position:absolute;
	width: 35%;
	top:20%;
	left:100px;
	align:left;
	text-align: right;
	
	}
 
 
 	#gallery
 	{
 	position:absolute;
 	left:-10px; top:-10px; 
 	}
 
	
	h1
	{
	font-size: 16px;
	color:#FFF;
	background-color:#000;
	display: inline;
	letter-spacing: 5px;
	font-weight: 100;
	}
	
		h2
	{
	font-size: 30px;
	font-family: Helvetica, sans-serif;
	display: inline;
	letter-spacing: 5px;
	font-weight: 100;
	color:#666;
	}
	
	
	.box
	{
	
	position: absolute;  left: 90px; top:100px; 
	width:500px; height:530px;
	
	}
	
	.text
	{
	border: 1px solid #000000; 
	position: absolute;  left: 730px; top:300px; 
	width:200px; height:530px
	text-align:center;
	vertical-align:middle;
	}

	
	#pics{
		position:absolute;
		top: 15%;
		left: 25%;
		width: 45%;
		height: auto;
		overflow:auto;
	}
	
	#picscontainer{
	width:20000px;	
	}
	
	img {
	margin: 0px 5px 0px 5px;
	border:0px;
	text-decoration:none;
	float:left;
	
	
	
}
  	
  
	
	#mattuck
	{
	width: 190px;	
	}
	
	#mattuck a
	{
	font: 13px/16px "andale mono";
	color: white;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	margin: 5;
	padding: 3px 1px;
	text-align:center;
	}
	
	#mattuck a:hover 
	{
	color: white;
	background: black;
	text-decoration: none;
	}
	
	#mattuck a
	{
	color: #a00;
	background: #fff;
	}
 
 	#mattuckpng
    {
    background: url(furniture/images/mattuck.png);
	width:24px;
	height:188px;
	display:block;
	position: absolute;	left:715px; top: 410px;
	}
    #mattuckpng:hover 
    {
	background: url(furniture/images/mattuckhover.png);
	}
	
	#menu {
	width: 74px;
	position: absolute; left: 876px; top: 448px;
	}
	
	#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
	#menu a, #menu h2 
	{
	font: 12px/16px "andale mono";
	color: white;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	margin: 5;
	padding: 10px 3px;
	}



#menu a
{
color: white;
background: black;
text-decoration: none;
}

#menu a:hover 
{
color: #a00;
background: #fff;
}

#menu ul ul {
position: absolute;
top: 0;
left: 0;
}
#menu li {position: relative;}

#menu ul ul {
position: absolute;
top: 0;
left: -100%;
width: 100%;
}

div#menu ul ul
{display: none;}

div#menu ul li:hover ul
{display: block;}

img
 {
 border: 0px;
 }


#musichere
{
color:black;
}

	
